Subject: Re: [PATCH net-next 0/5] brcm ASP 2.0 Ethernet controller

From: Andrew Lunn <[email-masked]>
Date: Sat, 25 Sep 2021 16:25:35 +0200

On Fri, Sep 24, 2021 at 02:44:46PM -0700, Justin Chen wrote:
> This patch set adds support for Broadcom's ASP 2.0 Ethernet controller.

Hi Justin

Does the hardware support L2 switching between the two ports? I'm just
wondering if later this is going to be modified into a switchdev
driver?

	Andrew